table.taulablue {
    background-color: rgb(194, 230, 242);
}

table.taulagreen {
    background-color: rgb(222, 242, 194);
}
table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}
th {
    text-align: left;
}
th, td {
    padding-left: 10px;
}
